Bug 9795 - WebSphere 2.03 does not work with Red Hat Linux 6.1
WebSphere 2.03 does not work with Red Hat Linux 6.1
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-02-25 19:18 EST by kirkham
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-01 13:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kirkham 2000-02-25 19:18:18 EST
Http Server does not appear to work (serve web pages) once IBM's WebSphere
application is installed. The problem is with dependencies for the
Appachie component IBMWebAS-apache-2.03-1.i386.rpm

I guess it worked with version 6.0 of RedHat Linux but some dependiencies
have changed.

I hope this helps someone, I could not workout how to tell IBM.
Comment 1 Nalin Dahyabhai 2000-02-28 16:56:59 EST
It appears that you need to install the IBM JDK, Apache 1.3.6 from Red Hat Linux
6.0, and IBMWebAS-core package before attempting to install the IBMWebAS-apache
package.  I am able to start the server and view pages here by doing so.
Comment 2 Nalin Dahyabhai 2000-03-01 13:32:59 EST
We've just gotten off the phone with IBM's developers.  They're aware of the
potential problems, and for now they recommend that you install the IBMWebAS
packages using RPM's "--nodeps" flag to turn off dependency checking.

Note You need to log in before you can comment on or make changes to this bug.